# adb-driver

## usage

sample1
```javascript
const adbDriver = require('adb-driver')

adbDriver.exeCommand(`adb devices`)
  .then((rawStdout) => {
    console.log(rawStdout)
  })
  .catch(err => {
    console.error(`${err.message}`)
  })

```

sample2
```javascript
const adbDriver = require('adb-driver')

async function getDevices () {
  const { deviceList, err} = await adbDriver.execCommand(`adb devices`)
  if (!err) {
    console.log(deviceList)
  }
}
```

